import { appColors } from "@src/themes";
import { useValues } from "@src/utils/context";
import * as React from "react";
import Svg, { Path } from "react-native-svg";
export function Forword() {
  const { isDark } = useValues();

  return (
    <Svg width={20} height={20} fill="none">
      <Path
        stroke={isDark ? appColors.whiteColor : appColors.blackColor}
        strokeLinecap="round"
        strokeLinejoin="round"
        strokeMiterlimit={10}
        strokeWidth={1.5}
        d="m7.425 16.6 5.433-5.433a1.655 1.655 0 0 0 0-2.334L7.425 3.4"
      />
    </Svg>
  );
}
